/* Generated by Localization Manager */
" %@ created in the last %@ days" = " %@ erstellt in den letzten %@ Tagen";

/* Generated by Localization Manager */
"ADDRESSES" = "ADRESSEN";

/* Generated by Localization Manager */
"Alias" = "Alias";

/* Generated by Localization Manager */
"ALL PHONES" = "ALLE TELEFONNUMMERN";

/* Generated by Localization Manager */
"Anniversary" = "Jahrestag";

/* Generated by Localization Manager */
"Appointment Summary" = "Terminzusammenfassung";

/* Generated by Localization Manager */
"APPOINTMENTS" = "TERMINE";

/* Generated by Localization Manager */
"Birthdays and Anniversaries in the next 30 Days" = "Geburtstage und Jahrestage in den nächsten 30 Tagen";

/* Generated by Localization Manager */
"Category" = "Kategorie";

/* Generated by Localization Manager */
"COMPANIES" = "FIRMEN";

/* Generated by Localization Manager */
"Companies by Category" = "Firmen nach Kategorie";

/* Generated by Localization Manager */
"Companies with %@ category" = "Firmen mit Kategorie %@";

/* Generated by Localization Manager */
"Companies with %@ keyword" = "Firmen mit Schlagwort %@";

/* Generated by Localization Manager */
"Companies with no Category" = "Firmen ohne Kategorie";

/* Generated by Localization Manager */
"Companies with No Category" = "Firmen ohne Kategorie";

/* Generated by Localization Manager */
"Compare how people and companies have the same keywords. Only keywords that are set for both People and Companies are displayed here. Sorted by total." = "Vergleichen Sie, ob Personen und Firmen die gleichen Schlagwörter haben. Nur Schlagwörter, die sowohl für Personen als auch Firmen eingerichtet sind, werden hier angezeigt. Die Sortierung erfolgt nach Summe.";

/* Generated by Localization Manager */
"Compare the creation ratio of opportunities to people to companies." = "Vergleichen Sie das Erstellungsverhältnis von Verkaufschancen zwischen Personen und Firmen.";

/* Generated by Localization Manager */
"Complete Date" = "Abschlussdatum";

/* Generated by Localization Manager */
"Contacts" = "Kontakte";

/* Generated by Localization Manager */
"CONTACTS" = "KONTAKTE";

/* Generated by Localization Manager */
"Contacts by Top 5 Keywords" = "Kontakte nach den Top-5-Schlagwörtern";

/* Generated by Localization Manager */
"Content" = "Inhalt";

/* Generated by Localization Manager */
"Count" = "Anzahl";

/* Generated by Localization Manager */
"Create Date" = "Erstellungsdatum";

/* Generated by Localization Manager */
"Current Pipeline" = "Aktuelle Pipeline";

/* Generated by Localization Manager */
"Current Pipeline Stage" = "Aktuelle Pipeline-Phase";

/* Generated by Localization Manager */
"Default Phone" = "Standard-Telefonnummer";

/* Generated by Localization Manager */
"Department" = "Abteilung";

/* Generated by Localization Manager */
"Details" = "Details";

/* Generated by Localization Manager */
"Due" = "Fällig";

/* Generated by Localization Manager */
"Due Date" = "Fälligkeitsdatum";

/* Generated by Localization Manager */
"ELECTRONIC ADDRESSES" = "ELEKTRONISCHE ADRESSEN";

/* Generated by Localization Manager */
"Emails" = "E-Mails";

/* Generated by Localization Manager */
"EMAILS" = "E-MAILS";

/* Generated by Localization Manager */
"End Date" = "Enddatum";

/* Generated by Localization Manager */
"Estimated Time" = "Geschätzte Zeit";

/* Generated by Localization Manager */
"Event Type" = "Ereignistyp";

/* Generated by Localization Manager */
"EXTRA FIELDS" = "FREIFELDER";

/* Generated by Localization Manager */
"First Name" = "Vorname";

/* Generated by Localization Manager */
"First one created on:" = "Erste(s)(r) erstellt am:";

/* Generated by Localization Manager */
"Forecasted Date" = "Voraussichtliches Datum";

/* Generated by Localization Manager */
"FORMS" = "FORMULARE";

/* Generated by Localization Manager */
"Generated by {{objectContext.user.contact.cachedName" = "Erzeugt von {{objectContext.user.contact.cachedName";

/* Generated by Localization Manager */
"Generated by %@ on %@" = "Generiert von %@ am %@";

/* Generated by Localization Manager */
"Generated by %@ on %@." = "Generiert von %@ am %@.";

/* Generated by Localization Manager */
"GROUPS" = "GRUPPEN";

/* Generated by Localization Manager */
"Hobbies" = "Hobbys";

/* Generated by Localization Manager */
"Incomplete Tasks By Opportunity" = "Nicht abgeschlossene Aufgaben nach Verkaufschance";

/* Generated by Localization Manager */
"Incomplete Tasks By Project" = "Nicht abgeschlossene Aufgaben nach Projekt";

/* Generated by Localization Manager */
"Industry" = "Branche";

/* Generated by Localization Manager */
"Keywords" = "Schlagworte";

/* Generated by Localization Manager */
"Kind" = "Art";

/* Generated by Localization Manager */
"Last name" = "Nachname";

/* Generated by Localization Manager */
"Last one created on:" = "Letzte(s)(r) erstellt am:";

/* Generated by Localization Manager */
"LETTERS" = "BRIEFE";

/* Generated by Localization Manager */
"NEXT TASK" = "NÄCHSTE AUFGABE";

/* Generated by Localization Manager */
"Nickname" = "Spitzname";

/* Generated by Localization Manager */
"Notes" = "Notizen";

/* Generated by Localization Manager */
"NOTES" = "NOTIZEN";

/* Generated by Localization Manager */
"Number of Employees" = "Anzahl der Mitarbeiter";

/* Generated by Localization Manager */
"Object Counts" = "Objektanzahl";

/* Generated by Localization Manager */
"Opportunities" = "Verkaufschancen";

/* Generated by Localization Manager */
"OPPORTUNITIES" = "VERKAUFSCHANCEN";

/* Generated by Localization Manager */
"Opportunity" = "Verkaufschance";

/* Generated by Localization Manager */
"OPPORTUNITY" = "VERKAUFSCHANCE";

/* Generated by Localization Manager */
"Opportunity vs Contact Creation in the last 30 days" = "Verkaufschance vs. Kontakterstellung in den letzten 30 Tagen";

/* Generated by Localization Manager */
"Others" = "Andere";

/* Generated by Localization Manager */
"Owner" = "Eigentümer";

/* Generated by Localization Manager */
"People by Category" = "Personen nach Kategorie";

/* Generated by Localization Manager */
"People with %@ keyword" = "Personen mit Schlagwort %@";

/* Generated by Localization Manager */
"People with no Category" = "Personen ohne Kategorie";

/* Generated by Localization Manager */
"People with No Category" = "Personen ohne Kategorie";

/* Generated by Localization Manager */
"Priority" = "Priorität";

/* Generated by Localization Manager */
"Probability" = "Wahrscheinlichkeit";

/* Generated by Localization Manager */
"Projects" = "Projekte";

/* Generated by Localization Manager */
"PROJECTS" = "PROJEKTE";

/* Generated by Localization Manager */
"Region" = "Region";

/* Generated by Localization Manager */
"Relation To Me" = "Beziehung zu mir";

/* Generated by Localization Manager */
"RELATIONSHIPS" = "BEZIEHUNGEN";

/* Generated by Localization Manager */
"Role Type" = "Rollentyp";

/* Generated by Localization Manager */
"Sender" = "Absender";

/* Generated by Localization Manager */
"SIC Code" = "SIC-Code";

/* Generated by Localization Manager */
"Start Date" = "Startdatum";

/* Generated by Localization Manager */
"State" = "Status";

/* Generated by Localization Manager */
"State Reason" = "Grund für Status";

/* Generated by Localization Manager */
"Status" = "Status";

/* Generated by Localization Manager */
"Subject" = "Betreff";

/* Generated by Localization Manager */
"Tagline" = "Beschreibung";

/* Generated by Localization Manager */
"Task Name" = "Aufgabenname";

/* Generated by Localization Manager */
"TASKS" = "AUFGABEN";

/* Generated by Localization Manager */
"This report displays the number of objects created for specific types. You can drill down to see a bit more for the specific type. Only the most common types are displayed here." = "In diesem Bericht wird die Anzahl der Objekte angezeigt, die für bestimmte Typen erstellt wurden. Sie können einen Drilldown durchführen, um mehr zum bestimmten Typ zu sehen. Hier werden nur die häufigsten Typen angezeigt.";

/* Generated by Localization Manager */
"Ticker" = "Tickersymbol";

/* Generated by Localization Manager */
"Time" = "Zeit";

/* Generated by Localization Manager */
"Timezone" = "Zeitzone";

/* Generated by Localization Manager */
"Title" = "Titel";

/* Generated by Localization Manager */
"Top 10 Categories" = "Top-10-Kategorien";

/* Generated by Localization Manager */
"Total" = "Summe";

/* Generated by Localization Manager */
"Total:" = "Gesamt:";

/* Generated by Localization Manager */
"Type" = "Typ";

